

/* Root = Horizontal, Secondary = Vertical */

ul#navmenu {
margin: 0 auto;
border: 0 none;
padding: 0;
width: 150px; /*For KHTML*/
list-style: none;
/*height: 17px;*/
/*overflow: hidden;*/

}



ul#relatedTopics {
margin: 0 auto;
border: 0 none;
padding: 0;
width: 150px; /*For KHTML*/
list-style: none;

}



ul#navmenu li{
margin: 0;
border: none;
padding: 0;
float: left; /*For Gecko*/
/*display: inline;*/
list-style: none;
position: relative;
color: #fff;

}



ul#navmenu ul {
margin: 0;
border: 0 none;
padding: 0;
width: 120px;
list-style: none;
display: none;
position: absolute;
left: 39px;
top: -5px;
border: 1px solid #7F7F7F;
border-bottom: none;
border-right-color: #000;
z-index: 100;

}



ul#navmenu ul:after /*From IE 7 lack of compliance*/{
clear: both;
display: block;
font: 1px/0px serif;
content: ".";
height: 0;
visibility: hidden;

}



ul#navmenu ul li{
width: 120px;
float: left; /*For IE 7 lack of compliance*/
display: block !important;
display: inline; /*For IE*/

}



/* Root Menu */

ul#navmenu a, ul#navmenu a.right{
padding: 1px 5px;
float: none !important; /*For Opera*/
float: left; /*For IE*/
display: block;
/*text-transform: uppercase;*/
color: #FFF;
/*font: 12px/18px Arial, Verdana, sans-serif;*/
text-decoration: none;
height: auto !important;
height: 0%; /*For IE*/
border-right: 1px solid #ddd;

}



/* Root Menu Hover Persistence */

ul#navmenu a:hover, 

ul#navmenu li:hover a,

ul#navmenu li.iehover a {
color: #FC0;

}



/* 2nd Menu */

ul#navmenu li:hover li a,

ul#navmenu li.iehover li a {
float: none;
background: #636564;
border-bottom:#000 solid 1px;
border-right: none;
margin:0;
text-transform:none;
color: #FFF;

}



/* 2nd Menu Hover Persistence */

ul#navmenu li:hover li a:hover,

ul#navmenu li:hover li:hover a,

ul#navmenu li.iehover li a:hover,

ul#navmenu li.iehover li.iehover a {
background: #000;
color: #FC0;

}



ul#navmenu ul ul,

ul#navmenu ul ul ul {
display: none;
position: absolute;
top: 0;
left: 160px;

}



/* Do Not Move - Must Come Before display:block for Gecko */

ul#navmenu li:hover ul ul,

ul#navmenu li:hover ul ul ul,

ul#navmenu li.iehover ul ul,

ul#navmenu li.iehover ul ul ul {
display: none;

}



ul#navmenu li:hover ul,

ul#navmenu ul li:hover ul,

ul#navmenu ul ul li:hover ul,

ul#navmenu li.iehover ul,

ul#navmenu ul li.iehover ul,

ul#navmenu ul ul li.iehover ul {
display: block;

}



/* ======For Related Topics===== */

ul#relatedTopics {
margin: 0 auto;
border: 0 none;
padding: 0;
width: auto; /*For KHTML*/
list-style: none;

}



ul#relatedTopics li{
margin: 0;
border: none;
padding: 0;
float: left; /*For Gecko*/
/*display: inline;*/
list-style: none;
position: relative;
color: #fff;
text-align: left;

}



ul#relatedTopics ul {
margin: 0;
border: 0 none;
padding: 0;
width: 92px;
list-style: none;
display: none;
position: absolute;
left: 0;
top: 15px;
border: 1px solid #47719C;
border-bottom: none;

}



ul#relatedTopics ul:after /*From IE 7 lack of compliance*/{
clear: both;
display: block;
font: 1px/0px serif;
content: ".";
height: 0;
visibility: hidden;

}



ul#relatedTopics ul li{
width: 92px;
float: left; /*For IE 7 lack of compliance*/
display: block !important;
display: inline; /*For IE*/

}



/* Root Menu */

ul#relatedTopics a, ul#relatedTopics a.right{
padding: 1px 10px 1px 3px;
float: none !important; /*For Opera*/
float: left; /*For IE*/
display: block;
/*text-transform: uppercase;*/
color: #FFF;
/*font: 12px/18px Arial, Verdana, sans-serif;*/
text-decoration: none;
height: auto !important;
height: 0%; /*For IE*/

}



/* Root Menu Hover Persistence */

ul#relatedTopics a:hover, 

ul#relatedTopics li:hover a,

ul#relatedTopics li.iehover a {
color: #FC0;

}



/* 2nd Menu */

ul#relatedTopics li:hover li a,

ul#relatedTopics li.iehover li a {
float: none;
background: #47719C;
border-bottom:#5886B4 solid 1px;
border-right: none;
margin:0;
text-transform:none;
color: #FFF;

}



/* 2nd Menu Hover Persistence */

ul#relatedTopics li:hover li a:hover,

ul#relatedTopics li:hover li:hover a,

ul#relatedTopics li.iehover li a:hover,

ul#relatedTopics li.iehover li.iehover a {
background: #000;
color: #FC0;

}



ul#relatedTopics ul ul,

ul#relatedTopics ul ul ul {
display: none;
position: absolute;
top: 0;
left: 160px;

}



/* Do Not Move - Must Come Before display:block for Gecko */

ul#relatedTopics li:hover ul ul,

ul#relatedTopics li:hover ul ul ul,

ul#relatedTopics li.iehover ul ul,

ul#relatedTopics li.iehover ul ul ul {
display: none;

}



ul#relatedTopics li:hover ul,

ul#relatedTopics ul li:hover ul,

ul#relatedTopics ul ul li:hover ul,

ul#relatedTopics li.iehover ul,

ul#relatedTopics ul li.iehover ul,

ul#relatedTopics ul ul li.iehover ul {
display: block;

}



/*====== SubNav Styler =======*/

/* Root = Horizontal, Secondary = Vertical */

ul#subNav {
margin: 0 auto;
border: 0 none;
padding: 0px;
width: 650px; /*For KHTML*/
list-style: none;

 /* height: 100px;*/
/*overflow: hidden;*/
float: left;

}



ul#subNav li{
margin: 0;
border: none;
padding: 0px;
float: left; /*For Gecko*/
display: inline;
list-style: none;
position: relative;
color: #fff;
padding: 5px 5px;

}
*html ul#subNav li{
margin: 0;
border: none;
padding: 0px;
float: left; /*For Gecko*/
display: inline;
list-style: none;
position: relative;
color: #fff;
padding: 5px 10px;
}


ul#subNav ul {
margin: 0;
border: 0 none;
padding: 0;
width: 100px;
list-style: none;
display: none;
position: absolute;
left: 5px;
top: 20px;
/*border: 1px solid #7F7F7F;
border-bottom: none;
border-right-color: #000;*/
border-top:#ADADAD solid 1px;

}



ul#subNav ul:after /*From IE 7 lack of compliance*/{
clear: both;
display: block;
font: 1px/0px serif;
content: ".";
height: 0;
visibility: hidden;

}



ul#subNav ul li{
width: 100px;
float: left; /*For IE 7 lack of compliance*/
display: block !important;
display: inline; /*For IE*/
padding: 0;

}



/* Root Menu */

ul#subNav a, ul#subNav a.right{

float: none !important; /*For Opera*/
float: left; /*For IE*/
display: block;
color: #444;
text-decoration: none;
font-weight: bold;
height: auto !important;
height: 0%; /*For IE*/

}



/* Root Menu Hover Persistence */

ul#subNav a:hover, 

ul#subNav li:hover a,

ul#subNav li.iehover a {
color: #000;

}



/* 2nd Menu */

ul#subNav li:hover li a,

ul#subNav li.iehover li a {
float: none;
background: #F1EEEF;
border:#ADADAD solid 1px;
border-top: none;
margin:0;
text-transform:none;
color: #444;
padding: 1px 5px;
font-size: 11px;
font-weight: normal;
text-decoration: none;

}



/* 2nd Menu Hover Persistence */

ul#subNav li:hover li a:hover,

ul#subNav li:hover li:hover a,

ul#subNav li.iehover li a:hover,

ul#subNav li.iehover li.iehover a {
background: #ccc;
color: #000;
text-decoration: none;

}



ul#subNav ul ul,

ul#subNav ul ul ul {
display: none;
position: absolute;
top: 0;
left: 160px;

}



/* Do Not Move - Must Come Before display:block for Gecko */

ul#subNav li:hover ul ul,

ul#subNav li:hover ul ul ul,

ul#subNav li.iehover ul ul,

ul#subNav li.iehover ul ul ul {
display: none;

}



ul#subNav li:hover ul,

ul#subNav ul li:hover ul,

ul#subNav ul ul li:hover ul,

ul#subNav li.iehover ul,

ul#subNav ul li.iehover ul,

ul#subNav ul ul li.iehover ul {
display: block;

}



/*====== Navigation Styler =======*/

/* Root = Horizontal, Secondary = Vertical */

ul#navigation {
margin: 0 auto;
border: 0 none;
padding: 0;
width: 100%; /*For KHTML*/
list-style: none;
float: left;
background: url(../images/menu-bg.gif) repeat-x left top;
padding-left:0px;

}

*html ul#navigation{
	background:url(../images/menu-bg.gif);
	background-repeat:repeat-x;
	width:980px;
	text-align:left;
	padding-left:0px;
	margin:0px;
	}

ul#navigation li{
float: left;
margin: 4px 0 0 5px;
border: none;
padding: 0;
float: left; /*For Gecko*/
display: inline;
list-style: none;
position: relative;
color: #fff;

}



ul#navigation ul {
margin: 0;
border: 0 none;
padding: 0;
width: 103px;
float: left;
list-style: none;
display: none;
position: absolute;
left: 0;
top: 21px;
z-index: 60;

}



ul#navigation ul:after /*From IE 7 lack of compliance*/{
clear: both;
display: block;
font: 1px/0px serif;
content: ".";
height: 0;
visibility: hidden;

}



ul#navigation ul li{
width: 100%;
float: left; /*For IE 7 lack of compliance*/
display: block !important;
display: inline; /*For IE*/
padding: 0;
margin: 0;

}



/* Root Menu */

ul#navigation a, ul#navigation a.right{

float: none !important; /*For Opera*/
float: left; /*For IE*/
display: block;
text-decoration: none;
font-weight: bold;
height: auto !important;
height: 0%; /*For IE*/

}



/* Root Menu Hover Persistence */

ul#navigation a:hover, 

ul#navigation li:hover a,

ul#navigation li.iehover a {
/*color: #000;*/

}



/* 2nd Menu */

ul#navigation li:hover li a,

ul#navigation li.iehover li a {
float: none;
background: #F1EEEF;
border:#ADADAD solid 1px;
border-top: none;
margin:0;
text-transform:none;
color: #024282;
padding: 2px 10px;
font-size: 11px;
font-weight: normal;
text-decoration: none;

}



/* 2nd Menu Hover Persistence */

ul#navigation li:hover li a:hover,

ul#navigation li:hover li:hover a,

ul#navigation li.iehover li a:hover,

ul#navigation li.iehover li.iehover a {
background: #ddd;
color: #000;
text-decoration: none;

}



ul#navigation ul ul,

ul#navigation ul ul ul {
display: none;
position: absolute;
top: 0;
left: 160px;

}



/* Do Not Move - Must Come Before display:block for Gecko */

ul#navigation li:hover ul ul,

ul#navigation li:hover ul ul ul,

ul#navigation li.iehover ul ul,

ul#navigation li.iehover ul ul ul {
display: none;

}



ul#navigation li:hover ul,

ul#navigation ul li:hover ul,

ul#navigation ul ul li:hover ul,

ul#navigation li.iehover ul,

ul#navigation ul li.iehover ul,

ul#navigation ul ul li.iehover ul {
display: block;

}

